.body{margin:0; padding:0;}
.c{clear:both;}
.h8{ height:8rem;}
.h2{height:2rem;}
.h5{height:5rem;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
.hong{color:#F00;}
.blue{color:#36C;}

.login-box{ }
.logins{ width:30rem; min-height:30rem; margin:auto; background-color:#FFF; border-radius:0.5rem;}
.login-title{ line-height:100px; font-size:2rem; font-weight:bold; color:#333; text-align:center;}
.login-name input,.login-pass input{ border:0; height:2rem; line-height:2rem; font-size:1rem; width:100%;}
.login-name{border-bottom:1px solid #999; width:80%; margin:auto; height:2.2rem; margin-top:2rem;}
.login-pass{border-bottom:1px solid #999; width:80%; margin:auto; height:2.2rem; margin-top:2rem;}
.login-code{border-bottom:1px solid #999; width:80%; margin:auto; height:2.2rem; margin-top:2rem;}
.login-code input{border:0; height:2rem; line-height:2rem; font-size:1rem; width:90%;}
.login-code span{ display:block; width:50%; height:2rem; float:left;}
.login-code span img{ width:5rem; height:2rem;}
.login-button{ margin-top:3rem; text-align:center;}
.login-button button{ width:60%; height:3rem; line-height:3rem;border-radius:0.5rem; border:1px solid #3075cb; background-color:#3075cb; color:#FFF; font-size:1rem;}
.login-log{ line-height:2rem; text-align:center; margin-top:2rem;}
.login-log a{ font-size:0.9rem; color:#666;}
.footer{ margin-top:5rem;}
.copy-right{ font-size:0.8rem; text-align:center; color:#FFF;}

.k-box{ background-color:#FFF; border-radius:0.5rem; line-height:2rem; font-size:1rem; color:#333; margin:auto; padding:2rem;}
.hongbut{width:16rem; height:2rem; background-color:#F00; color:#FFF; font-size:1rem; border:1px solid #F00; cursor:pointer;}

/*会员中心*/
.user_top{ height:5rem; background-color:#049dfd;}
.user_logo{ height:5rem; width:30%; float:left;line-height:5rem; font-size:1.5rem; font-weight:bold; color:#FFF; padding-left:2rem;}
.user_w{height:5rem; width:50%; float:right;line-height:5rem; font-size:0.8rem;color:#FFF; text-align:right; padding-right:2rem;}
.user_w a{color:#FFF;}
.user_w span{font-weight:bold;}

.main{ position:relative;}
.main_left{ width:10rem; background-color:#f0f0f0; min-height:600px; position:absolute; top:0; left:0;}
.main_right{ padding-left:12rem; min-height:600px;}
.my_top{ height:5rem;}
.main_left ul,.main_left li{list-style:none; margin:0; padding:0;}
.main_left li{ text-align:center; height:4rem; line-height:4rem; border-bottom:1px solid #CCC;}
.main_left li a{ color:#666; font-size:0.95rem;}
.main_left .on{color:#049dfd; border-right:4px solid #049dfd;}
.main_left .on a{color:#049dfd;}

.userbody{ border:1px solid #CCC;}
.userh{ width:20%; float:left; height:10rem; text-align:center;}
.userh img{margin-top:3rem;}
.userinfo{ width:80%; float:right; font-size:1rem; line-height:10rem;}
.userinfo span{ color:#39F; font-weight:bold;}

.cgmain{ width:40rem; margin:auto;}
.cgtitle{ font-size:1rem; line-height:5rem; text-align:center;}
.ctitle{ height:4rem; border-bottom:1px solid #ececec;}
.ctitle p,.ctitle span{display:block;height:4rem;line-height:4rem; padding:0; margin:0;}
.ctitle p{ width:10rem;float:left; text-align:right; }
.ctitle span{ width:29rem; float:right;}
.ctitle span input{height:2rem; width:25rem; margin-top:1rem; border:1px solid #CCC;}

/*班级列表*/
.btitle{ height:2rem; line-height:2rem; padding-left:2rem; font-size:1rem; background-color:#f0f0f0; margin:0.5rem;}
.blist{margin:0.5rem;}
.bitem{ margin-top:2rem; margin-left:2rem;}
.bico{ width:5rem; height:5rem; float:left;}
.btext{ width:40rem; float:left; margin-left:2rem; }
.btext p{ line-height:3rem; font-size:1rem; color:#333; padding:0; margin:0; font-weight:bold;}
.btext span{ line-height:2rem; font-size:0.8rem; color:#666;}
.btext span a{display:block; float:left; width:5rem; height:1.5rem; line-height:1.5rem; color:#FFF; background-color:#09F; text-align:center; margin-right:2rem;}

.ico0{ background:url(../images/c0.png) no-repeat center #ccc;}
.ico1{ background:url(../images/c1.png) no-repeat center #33c89e;}
.ico2{ background:url(../images/c2.png) no-repeat center #a393da;}
.ico3{ background:url(../images/c3.png) no-repeat center #f5804b;}
.ico4{ background:url(../images/c4.png) no-repeat center #4799fc;}


.newslist,.newslist li{ list-style:none; padding:0; margin:0;}
.newslist{ padding-left:2rem;}
.newslist li{ line-height:2.5rem; background:url(../images/r.png) no-repeat 0 0.7rem; padding-left:1.5rem;}
.newslist li a{ font-size:1rem; color:#666;}

.voidmain{min-height:600px;}
.jianjie{ line-height:2rem; font-size:1rem; color:#F00; margin-top:2rem;}

.pages{ line-height:4rem; font-size:1rem; color:#333; margin:1rem;}
.pages a{ line-height:4rem; font-size:1rem; color:#333; margin:1rem;}
.myfoot{height:5rem; line-height:5rem; background-color:#f0f0f0; color:#333; text-align:center; font-size:0.8rem; margin-top:1rem;}


* {padding: 0;margin: 0;}
.video_player {position: relative;width: 100%;min-height: 500px;margin: 0 auto;overflow: hidden; background-color:#000;}
.video_player video {width: 100%;height: 100%;}
.video_player .menu {position: absolute;width: 100%;height: 50px;background-color: rgba(0, 0, 0, 0.5);bottom: 0;left: 0;}
.video_player .menu .play {position: absolute;width: 50px;height: 30px;border: 1px solid white;border-radius: 10px;color: white;text-align: center;line-height: 30px;top: 50%;left: 30px;transform: translateY(-50%);cursor: pointer;}
.video_player .menu .play:hover {background-color: rgb(219, 74, 74);}
.time {position: absolute;width: 100px;height: 30px;color: white;text-align: center;line-height: 30px;top: 50%;left: 100px;transform: translateY(-50%);}
/* 进度条 */
.progress_bar {position: absolute;top: -6px;left: 0;width: 100%;height: 6px;background-color: #ccc;transition: height .2s linear, top .2s linear;}
.progress_bar>div {width: 0px;height: 100%;background-color: rgb(250, 139, 12);}
.progress_bar>i {position: absolute;top: -2px;left: 0px;transform: translateX(-50%);width: 10px;height: 10px;background-color: red;border-radius: 20px;transition: height .2s linear, top .2s linear, width .2s linear;}
/* 倍数 */
li {list-style: none;}
.speed {position: absolute;top: 50%;right: 150px;transform: translateY(-50%);color: white;text-align: center;line-height: 30px;}
.speed div {width: 50px;height: 30px;border: 1px solid white;border-radius: 10px;cursor: pointer;}
.speed ul {position: absolute;top: -238px;left: -4px;padding-bottom: 25px;display: none;}
.speed ul li {padding: 0 10px;background-color: rgba(0, 0, 0, 0.5);}
.speed ul li:nth-of-type(1) {border-top-left-radius: 10px;border-top-right-radius: 10px;}
.speed ul li:nth-last-of-type(1) {border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.speed ul li:hover {background-color: rgb(219, 74, 74);}
.speed div:hover {background-color: rgb(219, 74, 74);}
/* 音量 */
.volume {position: absolute;top: 50%;right: 80px;transform: translateY(-50%);color: white;text-align: center;line-height: 30px;}
.volume>span {display: block;width: 50px;height: 30px;border: 1px solid white;border-radius: 10px;cursor: pointer;}
.volume>span:hover {background-color: rgb(219, 74, 74);}
.volume .Controller {position: absolute;top: -170px;width: 50px;height: 150px;border-radius: 10px;background-color: rgba(0, 0, 0, 0.5);display: none;}
.volume .Controller div {position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%);width: 5px;height: 100px;background-color: #ccc;}
.volume .Controller div::before {position: absolute;content: '';bottom: 0;left: 50%;transform: translateX(-50%);width: 5px;height: 100px;background-color: rgb(250, 139, 12);}
.volume .Controller div::after {position: absolute;content: '';bottom: 100px;left: 50%;transform: translateX(-50%) translateY(4px);width: 8px;height: 8px;background-color: white;border-radius: 10px;}
/* 全屏 */
.full {position: absolute;width: 50px;height: 30px;border: 1px solid white;border-radius: 10px;color: white;text-align: center;line-height: 30px;top: 50%;right: 10px;transform: translateY(-50%);cursor: pointer;}